package com.iamberry.wechat.face.wechat;

import com.iamberry.wechat.core.entity.wx.FirstJoinKey;
/**
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年11月3日
 * @explain	首次关注时回复消息业务接口
 */
public interface FirstJoinKeyService {
	
	public FirstJoinKey getBywxpublicNO(String wxpublicNO);
	
	public int updatebyFirstJoinKey(FirstJoinKey firstJoinKey);
	
	public int addFirstJoinKey(FirstJoinKey firstJoinKey);
}
